<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

 <link rel="preconnect" href="https://fonts.gstatic.com">
 <link href="https://fonts.googleapis.com/css2?family=Prata&display=swap" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="./style.css">
  <title>My Portfolio</title>

</head>
<body>

  <div class="container my-4">

    <!-- profile starts here -->
    <!-- row starts -->
    <div class="row">
      <!-- text center starts -->
        <div class="col 12 profile text-center">
           <!-- profile image start -->

           <img src="./images/test.jpg" class="border rounded-circle" class="img fluid">

        </div>  
         <!-- profile image ends -->
         <!-- col text starts here -->
        <div class="col-12 text-center my-2">
          <h1 class="justify-content-center">Dexter Fabian</h1>

          <h3 class="pb">Full Stack Web Developer</h3>

          <p class="text-center">
            Computer Programming Associate graduate. Worked as a Customer Service Representative for 4 years. Currently studying web development to pursue web development career.
          </p>
        </div>
      <!-- col text ends here -->
      </div>
      <!-- row ends -->
  </div>
    <!-- profile container ends here -->
    
  <!-- myproject starts here -->
  <div class="container">
      <div class="text-center mb-3">
        <h3>Projects</h3>
      </div>
      <div class="row justify-content-center">
        
      <!-- col start -->
        <div class="col-sm-12 col-md-5 order-lg-1 projtext">
          <img src="./images/api.PNG" class="img-fluid">
        </div>
        <!-- col end -->
        <!-- col start -->
        <div class="col-sm-12 col-lg-6 order-lg-0 mt-3">
          <h3 class="text-center">Web API (Ecommerce)</h3>
          <p class="text-center">
            API is the acronym for the Application Programmign Interface, which is a software intermendiary that allows two applications to talk to each other. Each time you use an app like Facebook, send an instant message, or check the weather on your phone, you're using an API.
          </p>
        </div>
      <!-- col end -->
      </div>

      <div class="row justify-content-center my-2">
        <!-- col start -->
        <div class="col-sm-12 col-md-5 mt-3">
          <img src="./images/reactfrontend.PNG" class="img-fluid">
        </div>
        <!-- col end -->
        <!-- col start -->
        <div class="col-12 col-lg-6 projtext mt-3">
          <h3 class="text-center">Budget Tracking</h3>
          <p class="text-center">
           A Full Stack (MERN) Finance tracking application with CRUD features for budget entries and categories.
           <ul>
            <li>Guests registration and user authentication</li>
            <li>Retrieval of user categories and transactions</li>
            <li>Creation, update, and deletion of categories and transactions</li>
            </ul>
          </p>
          <a href="https://capstone3-fe.herokuapp.com/" target="blank">
            <button type="button" class="btn btn-primary btn-block">Go to Site</button>
          </a>
        <!-- col end -->
        </div>
      </div>
    </div>
  <!-- my project ends here -->
      <!-- tools starts here -->
    <div class="container">
    <h3 class="text-center">Tools</h3>

    <div class="d-flex flex-wrap justify-content-center pt-1 mb-2" id="tools_logo">
      <img src="./images/logo-html5.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-css3.png" class="border bg-light border-rounded mx-1">
      <img src="./images/logo-javascript.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-mongodb.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-nodejs.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-expressjs.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-react.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-heroku.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-git.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-sublime-text-3.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-postman.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-gitlab-ci-cd.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-rest.png" class="border bg-light rounded mx-1">
      <img src="./images/logo-bootstrap.png" class="border bg-light rounded mx-1">
    </div>

      <!-- tools/ ends here -->
      <!-- contact starts here -->
      <h3 class="text-center mt-3">Contact</h3>
      <!-- contact div starts here -->
      <div class="text-center">
        <a href="https://www.facebook.com/dyakster" target="blank">
          <img src="./images/fblogo1.png" id="fblink">
        </a>

        <a href="https://www.linkedin.com/in/dexter-fabian-599b2820b/" target="blank">
          <img src="./images/li.png" id="linkedinlink">
        </a>
      </div>

      <!-- contact div ends here -->
      <!-- input div starts here -->
      <div class="row justify-content-center mb-3">
        <div class="col-sm-12 col-md-5">
        <form action = "https://formsubmit.co/fabian.dexter1968@gmail.com" method="POST">
          <div class="form-group">
            <label for="txt-fullname">Fullname</label>
            <input type="name" class="form-control" id="txt-name" name="name" required>
          </div>

          <div class="form-group">
            <label for="email">Email</label>
            <input type="email" name="email" class="form-control" id="txt-email" required>
          </div>

          <div class="form-group">

            <label for="txt-area" name="message">Message</label>
            <textarea class=form-control></textarea>

          </div>
          <button type="submit" class="btn btn-success btn-lg btn-block">Send</button>
        </form>
        </div>
      </div>
    </div>
      <!-- input div ends here -->
      <!-- contact ends here -->




   <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  
</body>
</html>

